• 0
VitaliyAT

Как правильно апдейтиться?

Question

Вот есть система 6.1.7 (3615xs). В ней старый (очень, что никакие инструкции не подходят уже) Docker. Разумеется есть нужный софт который надо запустить в Докер (называется Phabricator, для полноты картины).

Уже сть 6.2.3 версия системы. Если я начинаю делать апдейт внутри DSM, то дело накрывается медным тазом.

Как правильно апнуться до 6.2.2 хотя бы?

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

С 6.1.7 до 6.2.2 только с заменой загрузчика, если железо его будет поддерживать.

Share this post


Link to post
Share on other sites
  • 0

А вот как это правильно сделать? Создать новую флешку на которую накатить 6.2.2? И просто заменить старую на новую? А что с данными? - их бы не хотелось терять. Есть инструкция?

Share this post


Link to post
Share on other sites
  • 0

Сделать новую флешку, отключить рабочий винт и воткнуть тестовый, если все взлетит, то заново записать новую флешку, подключить рабочий винт и мигрировать, все данные сохранятся, приложения нужно будет штатно обновить.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

Апнулся до 6.2 с 6.1.7... При этом перепробовал все сочетания с 6.2.1 и 6.2.2 для 3615 и 3617... То есть лаунчер стартует, инсталляция, потом перезагрузка, потом система жужжала (вентилятор крутился), иногда даже винт дёргался, но сетевая молчала...

1) Я что-то делал не так? Как то можно при таком раскладе допинать установку системы?

2) Когда делал все эти попытки переборы, то каждый раз грузился с GParted лайв после неудачного запуска. Удалял все разделы, форматировал всё в ext4. Потом перезаливал лаунчер. По другому всё стояло на месте. При загрузке лаунчера есть опция ReInstall зачем она? В начале думал, что как раз для таких вот попыток-переборов. Но она просто не грузится.

3) В поисках информации натыкался на термин (?) extra.lzma, но нигде не находил простого объяснения для чего это и что может. Вроде каким-то образом помогает в установке, но хотя б что это?

4) У меня процессор AMD (DNS NETTOP T2 c АMD E450), а в системе он как-будто i3-4130. Это нормально или жди беды?

Edited by VitaliyAT

Share this post


Link to post
Share on other sites
  • 0

Смотрите в англо ветке поддерживаемое железо. Помимо процессора амд скорее всего у вас еще и сетевая неподходящая...

Так что скорее всего 6.1.7 это максимум.

Share this post


Link to post
Share on other sites
  • 0

Поддержу @H_U_L_K можно дальше пытаться, ибо @IG-88 сделал это, но похоже чуда не произойдет и все упрется в процессор.

Share this post


Link to post
Share on other sites
  • 0

"Так что скорее всего 6.1.7 это максимум." -> "Апнулся до 6.2 с 6.1.7" = 6.2😉 Но не выше.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.